std::common_type< chrono::duration< _Rep, _Period > > Struct Template Reference
Utilities » Time

`#include <chrono.h>`

## Public Types

using | type

## Detailed Description

template<typename _Rep, typename _Period>
struct std::common_type< chrono::duration< _Rep, _Period > >

Specialization of common_type for one chrono::duration type.

Definition at line 123 of file chrono.h.

## Member Typedef Documentation

## type

template<typename _Rep, typename _Period>

using std::common_type< chrono::duration< _Rep, _Period > >::type

Definition at line 125 of file chrono.h.

The documentation for this struct was generated from the following file:

- chrono.h